

/****************************************************/
/* CONTENT SECTION (INDEX - TODAY GAMES)            */
/****************************************************/

#index-today-games-section th.navigation {
    font-weight: normal;
    text-align: right;
}

#index-today-games-section th.navigation i {
    font-size: 10px;
}

#index-today-games-section .today-card {
	background-color: #f7f9fc;
	margin-bottom: 15px;
	padding: 11px 10px 7px 10px;
	text-align: center;
}

#index-today-games-section .today-card .today-table {
	width: 100%;
}

#index-today-games-section .today-card .today-table > tbody > tr > td {
	padding: 4px 2px;
	text-align: left;
}

#index-today-games-section .today-card .today-table > tbody > tr > td:last-child {
	text-align: right;
}

#index-today-games-section .today-card img {
	width: 40px;
}

#index-today-games-section .today-card span.team {
	font-size: 14px;
}

#index-today-games-section .today-card span.fiche {
	color: rgb(153, 153, 153);
	font-size: 10px;
}

#index-today-games-section .today-card span.score {
	font-size: 20px;
}

#index-today-games-section .today-card span.win {
	color: #bb0000;
}

#index-today-games-section .today-card p.final {
	color: rgb(153, 153, 153);
	font-size: 10px;
	margin: 5px 0 10px 0;
}

#index-today-games-section .today-card p.summary {
	margin-bottom: 4px;
}

#index-today-games-section .today-card p.summary i {
	font-size: 10px;
}


/****************************************************/
/* CONTENT SECTION (INDEX - NEXT GAMES)             */
/****************************************************/

#index-next-games-section {
    margin-top: 30px;
}

#index-next-games-section th.navigation {
    font-weight: normal;
    text-align: right;
}

#index-next-games-section th.navigation i {
    font-size: 10px;
}

#index-next-games-section .next-card {
	background-color: #f9f9f9;
	margin-bottom: 6px;
	padding: 7px 10px;
	text-align: center;
}

#index-next-games-section .next-card .next-table {
	width: 100%;
}

#index-next-games-section .next-card .next-table > tbody > tr > td {
	text-align: left;
}

#index-next-games-section .next-card .next-table > tbody > tr > td > table {
	margin: auto;
}

#index-next-games-section .next-card .next-table > tbody > tr > td:nth-child(2) {
	text-align: center;
}

#index-next-games-section .next-card .next-table span.vs {
    font-size: 10px;
    font-weight: bold;
}

#index-next-games-section .next-card img {
	width: 40px;
}

#index-next-games-section .next-card span.fiche {
	color: rgb(153, 153, 153);
	font-size: 10px;
}


/****************************************************/
/* CONTENT SECTION (INDEX - STARS)                  */
/****************************************************/

#index-stars-section .three-stars {
    border-bottom: 1px solid rgba(0,0,0,.125);
    margin-top: 30px;
}

#index-stars-section .three-stars:first-child {
    margin-top: 0px;
}

#index-stars-section .three-stars .one-star {
	margin-bottom: 15px;
	text-align: center;
}

#index-stars-section .three-stars .one-star .star-icon {
	margin-bottom: 5px;
}

#index-stars-section .three-stars .one-star .player-img {
	border-radius: 50%;
	border-width: 1px;
    border-style: solid;
    border-color: rgb(210, 210, 210);
	margin-bottom: 10px;
}

#index-stars-section .three-stars .one-star img.team-logo {
    margin-bottom: 10px;
    width: 50px;
}

#index-stars-section .three-stars .one-star p:last-child {
    font-size: 13px;
}

@media only screen and (max-width: 991px), only screen and (max-device-width: 991px) {
    #index-stars-section .three-stars:first-child {
        margin-top: 50px;
    }
}


/****************************************************/
/* CONTENT SECTION (INDEX - CAROUSEL)               */
/****************************************************/

#index-carousel-section {
    margin-top: 40px;
}


/****************************************************/
/* CONTENT SECTION (INDEX - MIDDLE MENU)            */
/****************************************************/

#index-middle-menu-section {
    background-color: #cadceb;
    margin-top: 30px;
    padding: 0 20px 20px 20px;
}

#index-middle-menu-section a {
    color: #105289;
}

#index-middle-menu-section a:hover,
#index-middle-menu-section a:focus {
	color: #f5f5f5;
}

#index-middle-menu-section .middle-menu-item {
    background-color: #f5f5f5;
    border-top: 1px solid #f5f5f5;
    color: #105289;
    font-size: 16px;
    margin-top: 20px;
    padding: 20px 0;
    text-align: center;
}

#index-middle-menu-section .middle-menu-item:hover {
    background-color: #105289;
    border-top: 1px solid #105289;
    color: #f5f5f5;
}

#index-middle-menu-section .middle-menu-item i {
    font-size: 48px;
}

#index-middle-menu-section .middle-menu-item p {
    margin-bottom: 0;
    margin-top: 10px;
}


/****************************************************/
/* CONTENT SECTION (INDEX - STANDINGS)              */
/****************************************************/

#index-standing-section {
    margin-top: 50px;
}


/****************************************************/
/* CONTENT SECTION (INDEX - STANDINGS SEASON)       */
/****************************************************/

#index-standing-season-section img {
	width: 40px;
}

#index-standing-season-section .table {
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 30px;
}

#index-standing-season-section .table thead th,
#index-standing-season-section .table tbody td {
	text-align: right;
}

#index-standing-season-section .table thead th:first-child {
	width: 180px;
}

#index-standing-season-section .table thead th:first-child,
#index-standing-season-section .table tbody td:nth-child(-n+3) {
	text-align: left;
}

#index-standing-season-section .table thead tr,
#index-standing-season-section .table tbody tr:nth-child(-n+8) {
	font-style: normal;
}

#index-standing-season-section .table tbody tr:nth-child(-n+8) td:nth-child(-n+3) {
	font-weight: bold;
}

#index-standing-season-section .table tbody td:nth-child(8) {
	background-color: #efefef;
	font-weight: bold;
}

#index-standing-season-section .table-hover > tbody > tr:hover td {
	background-color: #d4e1ec;
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	#index-standing-season-section img {
		width: 35px;
	}
	
	#index-standing-season-section .table {
		font-size: 11px;
	}
}

@media only screen and (max-width: 575px), only screen and (max-device-width: 575px) {
	#index-standing-season-section img {
		width: 30px;
	}

	#index-standing-season-section .table {
		font-size: 10px;
	}
}


/****************************************************/
/* CONTENT SECTION (INDEX - STANDINGS PLAYOFFS)     */
/****************************************************/

#index-standing-playoffs-section .table {
    margin-top: 30px;

}

#index-standing-playoffs-section .table thead tr:first-child th:last-child {
	text-align: right;
}


/****************************************************/
/* CONTENT SECTION (INDEX - LEADERS)                */
/****************************************************/

#index-leaders-section {
    margin-top: 50px;
}

#index-leaders-section h3 {
	margin-bottom: 15px;
	margin-top: 30px;
}

#index-leaders-section nav {
	margin-bottom: 15px;
}

#index-leaders-section .first-leader {
	margin-bottom: 5px;
}

#index-leaders-section .first-leader table {
	width: 100%;
}

#index-leaders-section .first-leader table td {
	text-align: left;
	width: 50%;
}

#index-leaders-section .first-leader table td:first-child img {
	border-radius: 50%;
	border-width: 1px;
    border-style: solid;
    border-color: rgb(210, 210, 210);
}

#index-leaders-section .first-leader table td:last-child {
	font-size: 16px;
	text-align: center;
}

#index-leaders-section .first-leader table td:last-child img {
    margin-bottom: 10px;
    width: 75px;
}

#index-leaders-section .first-leader table td:last-child p:last-child {
    font-size: 20px;
    margin-bottom: 0;
}

#index-leaders-section .first-leader table td:last-child p:last-child span {
	font-size: 12px;
}

#index-leaders-section .table > tbody > tr > td:last-child,
#index-leaders-section .table > tbody > tr:nth-child(-n+3) > td:nth-child(-n+2),
#index-leaders-section .table > tfoot > tr > td {
	font-weight: bold;
}

#index-leaders-section .table-hover > tbody > tr:hover td {
	background-color: #d4e1ec;
}

#index-leaders-section .table th:nth-last-child(-n+2),
#index-leaders-section .table td:nth-last-child(-n+2) {
	text-align: right;
}

#index-leaders-section .table tfoot td i {
    font-size: 11px;
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	#index-leaders-section .table {
		font-size: 11px;
	}
}

@media only screen and (max-width: 575px), only screen and (max-device-width: 575px) {
	#index-leaders-section .table {
		font-size: 10px;
	}
}